{% load i18n %}
<div class="charts">
    
    {% if title %}
        <h5>{{ title }}</h5>
    {% endif %}

    {% if multiple_types %}
        <ul class="nav nav-tabs" id="chart-tab" role="tablist" data-active="{{ active }}">

            {% if level_of_agreement %}
                <li class="nav-item">
                    <a class="nav-link active" id="level-of-agreement-tab" data-toggle="tab" href="#level-of-agreement" role="tab" aria-controls="level-of-agreement" aria-selected="true">{% trans "Level of Agreement" %}</a>
                </li>
            {% endif %}

            {% if relevance %}
                <li class="nav-item">
                    <a class="nav-link" id="relevance-tab" data-toggle="tab" href="#relevance" role="tab" aria-controls="relevance" aria-selected="false">{% trans "Relevance" %}</a>
                </li>
            {% endif %}
            
            {% if quality %}
                <li class="nav-item">
                    <a class="nav-link" id="quality-tab" data-toggle="tab" href="#quality" role="tab" aria-controls="quality" aria-selected="false">{% trans "Quality" %}</a>
                </li>
            {% endif %}

            {% if votes %}
                <li class="nav-item">
                    <a class="nav-link" id="votes-tab" data-toggle="tab" href="#votes" role="tab" aria-controls="votes" aria-selected="false">{% trans "Votes" %}</a>
                </li>
            {% endif %}

        </ul>
    {% endif %}

    <div class="{% if multiple_types %} tab-content {% endif %}" id="chart-tab-content">
      
        {% if level_of_agreement %}
             <div class="tab-pane active fade" id="level-of-agreement" role="tabpanel" aria-labelledby="level-of-agreement-tab">

                <div class="survey chart level-of-agreement"><canvas id="survey-chart-level-of-agreement"></canvas></div>
                <h6>{% trans "Level of Agreement" %}</h6>

            </div>
        {% endif %}

        {% if relevance %}
            <div class="tab-pane fade" id="relevance" role="tabpanel" aria-labelledby="relevance-tab">
          
                <div class="survey chart relevance"><canvas id="survey-chart-relevance"></canvas></div>
                <h6>{% trans "Relevance" %}</h6>

            </div>  
        {% endif %}

      
        {% if quality %}
            <div class="tab-pane fade" id="quality" role="tabpanel" aria-labelledby="quality-tab">
              
                <div class="survey chart quality"><canvas id="survey-chart-quality"></canvas></div>
                <h6>{% trans "Quality" %}</h6>

            </div>
        {% endif %}

        {% if votes %}
            <div class="tab-pane fade" id="votes" role="tabpanel" aria-labelledby="votes-tab">
              
                <div class="survey chart votes"><canvas id="survey-chart-votes"></canvas></div>
                <h6>{% trans "Votes" %}</h6>

            </div>
        {% endif %}

    </div>

</div>